#com_answers_expert_badge {
	background: #fff;
	width:181px;
	position: relative;
	font-size:13px;
	text-align: center;
	padding:121px 0 15px;
	font-weight:bold;
	border:1px solid #e7e7e7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 45px;
	position:relative;
}
#com_answers_expert_badge #com_answers_expert_badge_category {
	margin-bottom:5px;
	padding:140px 0 0px;
	background: url(../../answ-badge/vert-badge-v2.png) no-repeat left top;
	position:absolute;
	top:-45px;
	width:183px;
}
#com_answers_expert_badge #com_answers_expert_badge_category a {
	font-family:'Helvetica Neue Condensed','Arial Narrow',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-size:16px;
}
#com_answers_expert_badge .com_answers_expert_font_small {
	font-size:16px;
}
#com_answers_expert_badge #com_answers_expert_badge_contribs {
	color:#4d4d4d;
}
#com_answers_expert_badge #com_answers_expert_badge_recent_link {
	font-size:13px;
}
#com_answers_expert_badge a {
	color:#364ea0;
}